Subject: Ticket Assigned - Problem With Offer On Site
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jul 2022 16:29:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem With Offer On Site Hello,
I have an issue with the items said to have the promo “Buy 2 Get 20% off”. I placed 2 of such items in the cart and confirmed the order, but nothing was deducted in accordance to their prices. Please, check what the problem is and whether I can get their discount as a refund.
This is Max Egypt site. Order number #2109118239.
Thanks in advance.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4550182